﻿body{font-family:Verdana,arial,sans-serif;font-size:12px;overflow:scroll;background:#DCDCDC;margin-top:0px;}
a:link, a:visited, a:active{color:#4242de;text-decoration:none;cursor:pointer;font-weight:bold;}
a:hover{color:Red;text-decoration:none;cursor:pointer;}
img{vertical-align:text-top;border:0px solid black;background-color:transparent;}
h1{font-size:18px;float:left;margin-top:5px;margin-bottom:15px;}
h2{color:#426fd9;font-size:14px;}
h3{color:#545454;}
#pageWrap{width:1000px;margin:auto;background-color:White;border-left:1px solid #CDC5BF;border-right:1px solid #CDC5BF;}
#mainpageHeading{padding-bottom:8px;text-align:center;background-color:#426fd9;text-transform:uppercase;font-size:11px;}
#mainpageHeading ul{margin:0px;padding-top:8px;list-style:none;text-align:center;}
#mainpageHeading li{display:inline;padding:5px 9px;}
#mainpageHeading a{color:White;}
#mainpageHeading a:hover{color:Red;}
#ShoppingCartItems{clear:both;float:right;margin:5px 15px 8px 0px;}
#Banner{margin-top:50px;clear:both;border:0px solid blue;}
#Banner .PremLogo{float:left;border:0px solid black;height:115px;width:320px;text-align:center;}
#Banner .Images{float:left;border:0px solid black;height:115px;width:120px;text-align:center;vertical-align:top;}
#Banner .PremLogoText{float:left;border:0px solid black;height:30px;width:320px;text-align:center;}
#Banner .ImagesText{float:left;border:0px solid black;height:35px;width:120px;text-align:center;vertical-align:top;}
#PageContent{clear:both;margin-top:10px;border:0px solid black;}
#PageContent ul{ margin-left: 0em;text-align: left;}
#PageContent li{ margin-left: 0em;text-align: left;}
#Left{clear:both;float:left;width:200px;font-size:1.0em;padding-top:8px;border:0px solid black;}
#SearchBar{color:red;font-weight:bold;}
#MenuSelection{margin-top:-10px;}
#MenuSelection2{margin-top:-10px;}
#SupportButtons{text-align:center;}
#SupportButtons img{width:85px;height:25px;margin-top:20px;}
#MailingList{}
#Left fieldset{margin-top:25px;border:0px solid black;}
#Left legend{font-weight:bold;font-size:13px;}
#BuyOnline{text-align:center;margin-top:25px;}
#Content{float:left;border:0px solid black;margin-left:0px;width:758px;background-color:white;color:Black;}
.required{font-weight:bold;margin-top:10px;}
.required label{display:inline-block;width:100px;width:55px;}
.required input{width:115px;}
.optional{font-weight:normal;margin-top:10px;}
.optional label{display:inline-block;width:100px;width:55px;}
input:focus{background-color:#FEF1B5;}
#Footer{clear:both;margin:0 auto;width:960px;background:url(../img/sprite.png) #2647a0 repeat-x left -1400px;color:White;padding-top:3px;text-align:center;}
#Footer a{color:#d3d3d3;text-align:center;cursor:pointer;}
#Footer a:hover{color:red;text-align:center;cursor:pointer;}
#Footer p{margin-top:0px;padding-top:0px;}
#Footer #SiteMapListing{margin:0 auto;color:#d3d3d3;font-size:0.9em;background-color:#2647a0;height:80px;text-align:center;}
#Footer #SiteMapListing ul{float:left;margin:0 auto;list-style-type:none;list-style-image:none;list-style-position:outside;text-align:center;}
#Footer #SiteMapListing li{text-align:left;}
#Footer .SiteMapListing li:hover{color:Red;text-decoration:none;cursor:pointer;}
#Footer .SiteMapHeading{font-weight:bold;font-size:1.2em;color:#DCDCDC;text-align:left;border-bottom-width:1px;border-bottom-style:solid;border-bottom-color:#aaaaaa;}
.FeedbackIcon{position:fixed;right:2px;bottom:2px;}
#PowerGuide{margin-top:25px;text-align:center;}
#PowerGuide legend{text-align:left;font-weight:bold;font-size:14px;}
#PowerGuide #chkLocation{margin-top:15px;}
#PowerGuide #chkSeries{margin-top:15px;}
#PowerGuide #chkParallel{margin-top:15px;}
#PowerGuide #chkVA{margin-top:15px;}
#PowerGuide table{border:0px solid red;width:700px;padding:10px;}
#PowerGuide table td{width:233px;border:0px solid purple;text-align:left;}
#PowerGuide .SubmitButton{float:right;margin-right:25px;text-align:center;margin-top:25px;}
.PageInformation{margin-top:40px;}
.PageInformation ul{list-style-type:none;margin-left:-30px;margin-top:-20px;width:700px;}
.PageInformation li{margin-top:20px;}
#Department{}
#Department #PremBuilding{float:left;width:300px;height:160px;border:0px solid black;}
#Department #PremAddress{float:right;width:400px;height:100px;border:0px solid blue;text-align:center;margin-top:45px;margin-left:5px;}
#Department #PremDepartments{margin-left:100px;}
#Department table{clear:both;width:500px;border:1px solid silver;margin-top:10px;line-height:25px;}
#Department tr{background-color:#f7f8fa;}
#Custom{}
#Custom ul{list-style-type:none;margin-left:-30px;margin-top:-20px;width:700px;}
#Custom li{margin-top:20px;}
#Custom form{margin-top:15px;border:0px solid #DCDCDC;}
#Custom legend{color:Blue;font-size:14px;font-weight:bold;}
#Custom .FieldSetMain{}
#Custom .FieldSetSecondary{margin-top:15px;width:290px;margin-left:15px;}
#Custom .LegendSecondary{font-weight:bold;color:Black;font-size:12px;}
#Custom .CustomRequired{font-weight:bold;}
#Custom .CustomRequired label{display:inline-block;width:100px;width:55px;}
#Custom .CustomOptional{font-weight:normal;}
#Custom .CustomOptional label{display:inline-block;width:100px;width:55px;}
#Custom .errorEmail{display:none;font-weight:bold;color:Red;margin-left:100px;}
#Custom .errorName{display:none;font-weight:bold;color:Red;margin-left:100px;}
#Custom .errorQuestion{display:none;font-weight:bold;color:Red;margin-left:100px;}
#Custom .errorPhone{display:none;font-weight:bold;color:Red;margin-left:100px;}
#About{}
#About ul{list-style-type:none;margin-left:-30px;margin-top:-20px;width:700px;}
#About li{margin-top:20px;}
#About form{margin-top:15px;border:0px solid #DCDCDC;}
#About legend{color:Blue;font-size:14px;font-weight:bold;}
#FastQuote{width:720px;}
#FastQuote form{}
#FastQuote legend{font-weight:bold;font-size:14px;}
#FastQuote .FastRequired{font-weight:bold;}
#FastQuote .FastRequired label{display:inline-block;width:100px;}
#FastQuote .FastOptional{font-weight:normal;}
#FastQuote .FastOptional label{display:inline-block;width:100px;}
#ShoppingCart{}
#ShoppingCart #ProductCount{font-size:9px;margin-top:10px;margin-bottom:2px;}
#ShoppingCart table{font-weight:bold;float:none;width:100%;font-family:Verdana;font-size:12px;border:1px solid #DFE8F7;border-style:solid;border-collapse:collapse;}
#ShoppingCart .quantityBoxColumn{width:125px;text-align:center;}
#ShoppingCart .productNameColumn{width:450px;font-weight:bold;margin-left:25px;}
#ShoppingCart .Hidden{display:none;}
#ShoppingCart .Column{margin-left:25px;}
#ShoppingCart .priceColumnEach{font-size:11px;font-weight:normal;float:right;margin-right:55px;color:#696969;}
#ShoppingCart table tr:hover{background-color:#FEF1B5;}
#ShoppingCart .SubTotal{text-align:right;font-weight:bold;margin-right:25px;}
#ShoppingCart .TotalCell{font-weight:bold;margin-left:25px;}
#ShoppingCart a{color:Blue;}
#ShoppingCart a:hover{color:Red;}
#ShoppingCart .PaypalSubmit{float:right;margin-right:25px;margin-top:25px;}
#ShoppingCart .CartFooter{clear:both;margin-top:25px;}
#ShoppingCart #CartPayment{float:right;font-size:11px;color:Red;}
#ShoppingCart .UpdateNotice{font-size:11px;margin-top:15px;}
#LineMatching{}
#LineMatching table{float:none;width:720px;font-size:12px;margin-left:0px;font-family:Verdana;border-collapse:collapse;}
#LineMatching table th{line-height:15px;border:1px solid #DFE8F7;}
#LineMatching table tr:hover{background-color:#FEF1B5;}
#LineMatching table td{border:1px solid #DFE8F7;height:30px;}
#LineMatching .ProductName{width:90px;font-weight:bold;text-align:center;}
#LineMatching .DimensionalDrawing{text-align:center;}
#HighSpeedData{}
#HighSpeedData table{float:none;width:720px;font-size:12px;margin-left:0px;font-family:Verdana;border-collapse:collapse;}
#HighSpeedData table th{line-height:15px;border:1px solid #DFE8F7;}
#HighSpeedData table tr:hover{background-color:#FEF1B5;}
#HighSpeedData table td{border:1px solid #DFE8F7;height:30px;}
#HighSpeedData .ProductName{width:90px;font-weight:bold;text-align:center;}
#HighSpeedData .DimensionalDrawing{text-align:center;}
#SwitchMode{}
#SwitchMode table{float:none;width:720px;font-size:12px;margin-left:0px;font-family:Verdana;border-collapse:collapse;}
#SwitchMode table th{line-height:15px;border:1px solid #DFE8F7;}
#SwitchMode table tr:hover{background-color:#FEF1B5;}
#SwitchMode table td{border:1px solid #DFE8F7;height:30px;}
#SwitchMode .ProductName{width:90px;font-weight:bold;text-align:center;}
#SwitchMode .DimensionalDrawing{text-align:center;}
#Toroids{clear:both;}
#Toroids table{float:none;width:720px;font-size:12px;margin-left:0px;font-family:Verdana;border-collapse:collapse;}
#Toroids table th{line-height:15px;border:1px solid #DFE8F7;}
#Toroids table tr:hover{background-color:#FEF1B5;}
#Toroids table td{border:1px solid #DFE8F7;height:30px;}
#Toroids .ProductName{width:110px;font-weight:bold;text-align:center;}
#Toroids .SeriesName{width:160px;font-weight:bold;text-align:center;}
#Toroids .DimensionalDrawing{text-align:center;}
#Toroids .Inductance{margin-left:25px;}
#Toroids .Current{margin-left:25px;}
#Toroids .MaxDCR{text-align:center;}
#EconomyAudio{}
#EconomyAudio table{float:none;width:720px;font-size:12px;margin-left:0px;font-family:Verdana;border-collapse:collapse;margin-top:15px;}
#EconomyAudio table thead tr{line-height:15px;}
#EconomyAudio table tbody tr{line-height:30px;}
#EconomyAudio table tr:hover{background-color:#FEF1B5;}
#EconomyAudio table td{border:1px solid #DFE8F7;height:30px;}
#EconomyAudio .ProductName{width:110px;font-weight:bold;text-align:center;}
#EconomyAudio .DimensionalDrawing{text-align:center;}
#Inductor{}
#Inductor table{clear:both;float:none;width:720px;font-size:12px;margin-left:0px;font-family:Verdana;border-collapse:collapse;}
#Inductor table th{line-height:15px;border:1px solid #DFE8F7;}
#Inductor table tr:hover{background-color:#FEF1B5;}
#Inductor table td{border:1px solid #DFE8F7;height:30px;}
#Inductor .ProductName{width:150px;font-weight:bold;text-align:center;}
#Inductor .MiddleColumns{width:110px;text-align:center;}
#Inductor .RightColumn{width:100px;text-align:center;}
#Inductor .Description{margin-left:25px;}
#Inductor .SeriesName{width:200px;font-weight:bold;text-align:center;}
#Inductor .SeriesCenterColumn{margin-left:25px;}
#SPGInductor{clear:both;margin-top:55px;}
#SPGInductor .ProductTable{clear:both;float:none;width:720px;font-size:12px;margin-left:0px;font-family:Verdana;border-collapse:collapse;}
#SPGInductor .ProductTable th{line-height:15px;border:1px solid #DFE8F7;}
#SPGInductor .ProductTable tr:hover{background-color:#FEF1B5;}
#SPGInductor .ProductTable td{border:1px solid #DFE8F7;height:30px;}
#SPGInductor .productName{font-weight:bold;margin-left:25px;}
#SPGInductor .DimensionalColumn{width:150px;}
#SPGInductor .DimensionalDrawing{text-align:center;}
#CRT{}
#CRT table{margin-left:0px;font-size:10px;width:720px;float:none;font-family:Verdana;font-size:12px;border-collapse:collapse;}
#CRT table tr{line-height:25px;}
#CRT table tr:hover{background-color:#FEF1B5;}
#CRT table td{border:1px solid #DFE8F7;}
#CRT .productName{font-weight:bold;margin-left:25px;}
#CRT .DimensionalColumn{width:150px;}
#CRT .DimensionalDrawing{text-align:center;}
#CRT #ProductImages{text-align:center;font-weight:bold;margin-top:25px;}
#CRT #ProductImageHeader{text-align:left;margin-left:25px;font-size:14px;}
#CRT .LeftSideBox{float:left;border:0px solid black;width:330px;margin-top:25px;}
#CRT .RightSideBox{float:right;border:0px solid red;width:330px;margin-top:25px;}
#AudioTelephony{}
#AudioTelephony table{margin-left:0px;font-size:10px;width:742px;float:none;font-family:Verdana;font-size:11px;border-collapse:collapse;}
#AudioTelephony table tr{line-height:20px;}
#AudioTelephony table td{border:1px solid #DFE8F7;}
#AudioTelephony table tr:hover{background-color:#FEF1B5;}
#AudioTelephony a{color:Blue;}
#AudioTelephony a:hover{color:Red;}
#AudioTelephony .ProductNameColumn{border:1px solid #DFE8F7;text-align:center;font-weight:bold;}
#AudioTelephonyFullLine{margin-top:25px;}
#AudioTelephonyFullLine table{margin-left:0px;font-size:10px;width:732px;float:none;font-family:Verdana;font-size:12px;border-style:solid;border-collapse:collapse;font-weight:bold;border:0px;text-align:left;}
#AudioTelephonyFullLine table td{border:0px solid #D3D3D3;padding:6px;}
#AudioTelephonyFullLine table td:hover{background-color:#FEF1B5;}
#AudioTelephonyCategory table tr:hover{background-color:#FEF1B5;}
#AudioTelephonyCategory table{width:742px;border:1px solid #DFE8F7;font-weight:bold;line-height:20px;margin-top:10px;}
#Instrument{}
#Instrument table{float:none;width:720px;font-size:12px;margin-left:0px;font-family:Verdana;border-collapse:collapse;}
#Instrument table th{line-height:15px;border:1px solid #DFE8F7;}
#Instrument table tr:hover{background-color:#FEF1B5;}
#Instrument table td{border:1px solid #DFE8F7;height:30px;}
#Instrument .ProductName{width:90px;font-weight:bold;text-align:center;}
#Instrument .DimensionalDrawing{text-align:center;}
#Accessories{}
#Accessories table{float:none;width:720px;font-size:12px;margin-left:0px;font-family:Verdana;border-collapse:collapse;}
#Accessories li{margin:4px;font-size:11px;}
#Accessories table th{line-height:15px;border:1px solid #DFE8F7;}
#Accessories table tr:hover{background-color:#FEF1B5;}
#Accessories table td{border:1px solid #DFE8F7;height:30px;}
#Accessories .ProductName{margin-left:10px;font-weight:bold;}
#Accessories .DimensionalDrawing{text-align:center;}
#Accessories #BottomContent{margin-top:25px;}
.productPricing{width:300px;height:200px;float:left;}
.productPricingTable{border:0px solid black;width:300px;text-align:center;border-collapse:collapse;}
.productPricingTable tr.d0 td{background-color:#FFF;height:20px;}
.productPricingTable tr.d1 td{background-color:#DCDCDC;height:20px;}
.productImages{float:right;border:0px solid black;width:350px;}
.ProductPreview{float:right;border:0px solid black;width:400px;margin-bottom:10px;}
.ProductPreview-Drawings{border:0px solid black;width:400px;margin-bottom:10px;}
#SubImages{clear:both;margin-top:10px;float:left;}
.productPricing fieldset{margin-top:45px;border:1px solid #DCDCDC}
.SpecificationsTable{width:715px;border:1px solid #DFE8F7;font-size:12px;line-height:14px;border-collapse:collapse;}
.SpecificationsTable th{font-size:14px;font-weight:bold;}
.SpecificationsTable tr:hover{background-color:#FEF1B5;}
.SpecificationsTable tr td.r0{width:350px;color:black;font-weight:bold;border:1px solid #DFE8F7;height:35px;}
.SpecificationsTable tr td.r1{width:350px;color:black;border:1px solid #DFE8F7;height:35px;}
.drawingSpecifications{width:690px;border:0px solid #DFE8F7;font-size:14px;line-height:14px;border-collapse:collapse;}
#errorMessage{font-weight:bold;color:Red;margin-left:10px;font-size:12px;clear:both;height:25px;}
#PowerSeries{}
#PowerSeries table{float:none;width:742px;font-size:12px;margin-left:0px;margin-top:25px;font-family:Verdana;border-collapse:collapse;}
#PowerSeries li{margin:4px;font-size:11px;}
#PowerSeries table th{line-height:15px;border:1px solid #DFE8F7;}
#PowerSeries table tr:hover{background-color:#FEF1B5;}
#PowerSeries table td{border:1px solid #DFE8F7;height:30px;}
#PowerSeries .ProductName{text-align:center;font-weight:bold;}
#PowerSeries .VA{width:130px;text-align:center;}
#PowerSeries .Series{width:220px;}
#PowerSeries .Parallel{width:220px;}
#PowerSeries .DimensionalDrawing{text-align:center;}
.PowerSeriesHeading .Left{border:0px solid red;width:350px;float:left;font-weight:bold;margin-top:10px;height:40px;}
.PowerSeriesHeading .Right{border:0px solid green;width:350px;float:right;margin-right:25px;margin-top:10px;text-align:right;height:40px;}
.PowerSeriesHeading .Drawings{clear:both;}
.AlsoAvailable{clear:both;margin-bottom:2px;}
.PowerSeriesHeading table{float:none;width:742px;font-size:12px;margin-left:0px;font-family:Verdana;border-collapse:collapse;margin-top:25px;font-weight:bold;}
.PowerSeriesHeading .PDFPage{float:right;}
.PowerSeriesHeading li{margin:4px;font-size:11px;}
#PrintPage{float:right;margin:0px 25px 15px 0px;color:Blue;font-weight:bold;}
#Power{}
#Power table{float:none;width:742px;font-size:12px;margin-left:0px;font-family:Verdana;border-collapse:collapse;}
#Power table th{line-height:15px;border:1px solid #DFE8F7;}
#Power table tr:hover{background-color:#FEF1B5;}
#Power table td{border:1px solid #DFE8F7;height:30px;}
#Power .ProductName{margin-left:10px;font-weight:bold;}
#Power .VA{text-align:center;vertical-align:middle;padding:4px;}
#Power .SeriesName{margin-left:55px;vertical-align:middle;}
#Power .WattageLevel{margin-left:55px;vertical-align:middle;}
#Power .DimensionalDrawing{text-align:center;}
#Results{}
#Results table{float:none;width:742px;font-size:12px;margin-left:0px;font-family:Verdana;border-collapse:collapse;}
#Results table th{line-height:15px;border:1px solid #DFE8F7;}
#Results table tr:hover{background-color:#FEF1B5;}
#Results table td{border:1px solid #DFE8F7;height:30px;}
#Results .Name{width:150px;}
#Competitor{}
#Competitor table{float:none;width:742px;font-size:12px;margin-left:0px;font-family:Verdana;border-collapse:collapse;margin-top:15px;}
#Competitor table td:hover{background-color:#FEF1B5;}
#Competitor table td{border:1px solid #DFE8F7;height:30px;}
#CrossWith{}
#CrossWith table{float:none;width:742px;font-size:14px;margin-left:0px;font-family:Verdana;border-collapse:collapse;margin-top:15px;}
#CrossWith table tr:hover{background-color:#FEF1B5;}
#CrossWith table td{border:1px solid #DFE8F7;height:30px;}
#CrossWith .DimensionalDrawing{text-align:center;}
#Help{}
#Help table{float:none;width:742px;font-size:12px;margin-left:0px;margin-top:5px;font-family:Verdana;border-collapse:collapse;text-align:center;}
#Help table th{line-height:15px;border:1px solid #DFE8F7;}
#Help table tr:hover{background-color:#FEF1B5;}
#Help table td{border:1px solid #DFE8F7;height:30px;}
#Help ul{margin-left:-10px;width:700px;}
#Help li{margin-top:15px;border-top:1px solid #DCDCDC;border-bottom:1px solid #DCDCDC}
#Category{}
#Category .Left{float:left;border:1px solid red;width:33%;}
#Category .Center{float:left;border:1px solid green;width:33%;}
#Category .Right{float:right;border:1px solid blue;width:33%;}
#Receipt table{float:none;width:700px;font-size:12px;margin-left:0px;margin-top:25px;font-family:Verdana;border-collapse:collapse;border:0px solid black}
#Receipt li{margin:4px;font-size:11px;}
#Receipt table th{line-height:15px;}
#Receipt table td{height:30px;}
#Receipt #PaymentDate{float:right;clear:both;}
#Receipt .Heading{text-align:left;}
#Receipt #Gross{font-weight:bold;}
#Receipt #Each{font-size:11px;margin-left:10px;color:#696969;}
#Receipt .SubTotal{text-align:right;margin-right:10px;font-weight:bold;}
#Receipt .Amount{font-weight:bold;}
#DesignServices{margin-bottom:25px;}
#DesignServices .PageContentList{margin-top:10px;}
#DesignServices li{margin-top:5px;}